skf - simple kanji filter 新闻 RSS

2019-07-24

2019-07-24 07:12 (by efialtes)

skf-2.0系は一応 2.10 系が上位互換なのと、python 3系に対応できていないので今年いっぱいでサポートを打ち切ります。何か希望とかまずい点などがあったら教えてください。
Archive per year
2002 / 2003 / 2004 / 2005 / 2006 / 2007 / 2009 / 2010 / 2012 / 2014 / 2015 / 2019 / 2020